
/* Class = "NSTabViewItem"; label = "Oznake"; ObjectID = "6"; */
"6.label" = "Oznake";

/* Class = "NSTabViewItem"; label = "Popis"; ObjectID = "29"; */
"29.label" = "Popis";

/* Class = "NSTabViewItem"; label = "Sadržaj"; ObjectID = "37"; */
"37.label" = "Sadržaj";

/* Class = "NSMenu"; title = "Drugi prikazi"; ObjectID = "61"; */
"61.title" = "Drugi prikazi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Izbornik"; ObjectID = "65"; */
"65.title" = "Izbornik";

/* Class = "NSMenuItem"; title = "Aktualiziraj"; ObjectID = "66"; */
"66.title" = "Aktualiziraj";

/* Class = "NSMenuItem"; title = "Informacije"; ObjectID = "68"; */
"68.title" = "Informacije";

/* Class = "NSMenuItem"; title = "Brzi prikaz"; ObjectID = "69"; */
"69.title" = "Brzi prikaz";

/* Class = "NSMenuItem"; title = "Uredi pomoću"; ObjectID = "70"; */
"70.title" = "Uredi pomoću";

/* Class = "NSMenu"; title = "Uredi pomoću"; ObjectID = "71"; */
"71.title" = "Uredi pomoću";

/* Class = "NSMenuItem"; title = "Preimenuj …"; ObjectID = "72"; */
"72.title" = "Preimenuj …";

/* Class = "NSMenuItem"; title = "Dupliciraj …"; ObjectID = "73"; */
"73.title" = "Dupliciraj …";

/* Class = "NSMenuItem"; title = "Preuzmi"; ObjectID = "75"; */
"75.title" = "Preuzmi";

/* Class = "NSMenuItem"; title = "Preuzmi kao …"; ObjectID = "76"; */
"76.title" = "Preuzmi kao …";

/* Class = "NSMenuItem"; title = "Preuzmi u …"; ObjectID = "77"; */
"77.title" = "Preuzmi u …";

/* Class = "NSMenuItem"; title = "Prenesi …"; ObjectID = "79"; */
"79.title" = "Prenesi …";

/* Class = "NSMenuItem"; title = "Sinkroniziraj …"; ObjectID = "80"; */
"80.title" = "Sinkroniziraj …";

/* Class = "NSMenuItem"; title = "Nova mapa …"; ObjectID = "81"; */
"81.title" = "Nova mapa …";

/* Class = "NSMenuItem"; title = "Nova datoteka …"; ObjectID = "82"; */
"82.title" = "Nova datoteka …";

/* Class = "NSMenuItem"; title = "Nova simbolička poveznica …"; ObjectID = "83"; */
"83.title" = "Nova simbolička poveznica …";

/* Class = "NSMenuItem"; title = "Izbriši"; ObjectID = "85"; */
"85.title" = "Izbriši";

/* Class = "NSMenuItem"; title = "Obnovi"; ObjectID = "86"; */
"86.title" = "Obnovi";

/* Class = "NSMenuItem"; title = "Stvori arhivu"; ObjectID = "88"; */
"88.title" = "Stvori arhivu";

/* Class = "NSMenu"; title = "Stvori arhivu"; ObjectID = "89"; */
"89.title" = "Stvori arhivu";

/* Class = "NSMenuItem"; title = "Raspakiraj arhivu"; ObjectID = "90"; */
"90.title" = "Raspakiraj arhivu";

/* Class = "NSMenuItem"; title = "Kopiraj URL"; ObjectID = "92"; */
"92.title" = "Kopiraj URL";

/* Class = "NSMenu"; title = "Kopiraj URL"; ObjectID = "93"; */
"93.title" = "Kopiraj URL";

/* Class = "NSMenuItem"; title = "Otvori URL"; ObjectID = "94"; */
"94.title" = "Otvori URL";

/* Class = "NSMenu"; title = "Otvori URL"; ObjectID = "95"; */
"95.title" = "Otvori URL";

/* Class = "NSMenuItem"; title = "Novi preglednik"; ObjectID = "97"; */
"97.title" = "Novi preglednik";

/* Class = "NSMenuItem"; title = "Nova oznaka"; ObjectID = "98"; */
"98.title" = "Nova oznaka";

/* Class = "NSMenu"; title = "Izbornik"; ObjectID = "99"; */
"99.title" = "Izbornik";

/* Class = "NSMenuItem"; title = "Poveži se s poslužiteljem"; ObjectID = "100"; */
"100.title" = "Poveži se s poslužiteljem";

/* Class = "NSMenuItem"; title = "Nova oznaka"; ObjectID = "102"; */
"102.title" = "Nova oznaka";

/* Class = "NSMenuItem"; title = "Izbriši oznaku"; ObjectID = "103"; */
"103.title" = "Izbriši oznaku";

/* Class = "NSMenuItem"; title = "Uredi oznaku"; ObjectID = "104"; */
"104.title" = "Uredi oznaku";

/* Class = "NSMenuItem"; title = "Dupliciraj oznaku"; ObjectID = "105"; */
"105.title" = "Dupliciraj oznaku";

/* Class = "NSMenuItem"; title = "Redoslijed"; ObjectID = "107"; */
"107.title" = "Redoslijed";

/* Class = "NSMenu"; title = "Redoslijed"; ObjectID = "108"; */
"108.title" = "Redoslijed";

/* Class = "NSMenuItem"; title = "Nadimak"; ObjectID = "109"; */
"109.title" = "Nadimak";

/* Class = "NSMenuItem"; title = "Ime računala"; ObjectID = "110"; */
"110.title" = "Ime računala";

/* Class = "NSMenuItem"; title = "Protokol"; ObjectID = "111"; */
"111.title" = "Protokol";

/* Class = "NSMenuItem"; title = "Novi šifriran trezor …"; ObjectID = "6n9-Af-09P"; */
"6n9-Af-09P.title" = "Novi šifriran trezor …";

/* Class = "NSMenuItem"; title = "Obnovi"; ObjectID = "7eU-SG-dx0"; */
"7eU-SG-dx0.title" = "Obnovi";

/* Class = "NSMenuItem"; title = "Dijeli …"; ObjectID = "NBw-Mh-zlT"; */
"NBw-Mh-zlT.title" = "Dijeli …";

/* Class = "NSMenuItem"; title = "Zaključaj trezor"; ObjectID = "oiv-b0-EWZ"; */
"oiv-b0-EWZ.title" = "Zaključaj trezor";
